Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
1.6 auf Server geladen, Datein hoch geladen, dann geht es nicht weiter?!
#1
Huhu,

da ich länger abwesend war, und mein Forum noch auf Version 1.4.11 war, wollte ich es gerade auf 1.6 upgraden.
Ich habe also die config.php,die settings.php sowie meinen Uploads und images Ordner runtergeladen, dann alles gelöscht, den "Uploadsordner" (entpacktes 1.6) in "Forum" umbenannt und hochgeladen.
Dort habe ich dann die config.php und die settings.php hochgeladen, aber da wurde schon nichts überschrieben?
Habe dann die Rechte in 666 umgeändert und wollte mein Forum zum installieren aufrufen, da kommt dann aber nur:

Not Found

The requested URL /forum/install/upgrade.php was not found on this server.
Apache Server at http://www.draconicpixies.de Port 80

Und wenn ich die normale URL eingebe kommt:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /var/www/web223/html/Forum/inc/class_error.php on line 51

Kann mir jemand helfen, und sagen, wie ich es doch noch hinbekomme?

Liebe Grüße

Kate
#2
Auf deinem Server läuft eine zu alte php Version. Da kann nur der Hoster helfen. Es muß mindestens PHP 5.1+ laufen um v1.6 zu betreiben.
Gruß NetHunter
#3
Hab ich mir beim Suchen hier gerade auch gedacht. -.-

Hab dort schon angeschrieben.


EDIT:

Konnte nun selbstständig php5 aktivieren, hoffe, dass es dann gleich klappt!

Kitty
#4
Sieht aus als wenn dein Forum wieder läuft. Ich markiere das Thema dann mal als "Erledigt".
Gruß NetHunter
#5
Hey,

ich schreibe hier mal, weil der Titel mein Problem ganz gut beschreibt Smile
Also ich habe versucht das 1.6 bei bplaced.net hochzuladen, habe die Dateien übertragen und die Dateienrechte so eingestellt wie in der Doku verlangt.
Jetzt wollte ich die Installation beginnen und meinen Browser öffnen und die Adresse zum Forum mit dem Zusatz /install eingeben.

Beispiel: http://www.domain.tld/forum/install

Laut Anleitung sollte nun die Willkommensmeldung erscheinen und ich sollte mit der Installation beginnen können. Jedoch erscheint nur ein weißer Bildschirm mit diesen kleinen lästigen Werbeanzeigen.

Auf meiner eigentlichen Hauptseite erscheint zusätzlich folgende Fehlermeldung:

"Warning: require_once() [function.require-once]: open_basedir restriction in effect. File(/users/one-piece-rpg/inc/class_core.php) is not within the allowed path(s): (/users/one-piece-rpg/temp:/users/one-piece-rpg/www) in /users/one-piece-rpg/www/index.php on line 40

Warning: require_once(/users/one-piece-rpg/inc/class_core.php) [function.require-once]: failed to open stream: Operation not permitted in /users/one-piece-rpg/www/index.php on line 40

Fatal error: require_once() [function.require]: Failed opening required '/users/one-piece-rpg/inc/class_core.php' (include_path='.') in /users/one-piece-rpg/www/index.php on line 40"

Ich arbeite da schon seit fast einer Woche dran rum aber ohne jeglichen Fortschritt Sad
Kann mir bitte jemand helfen?

MfG

Marco
#6
Hallo und willkommen,

befinden sich alle Dateien im Ordner "www" auf dem Webspace? Das scheint nicht der Fall zu sein.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [Merge] von phpbb3 geht nicht weiter retrodude 0 374 23.12.2013, 14:03
Letzter Beitrag: retrodude
  Installation geht nicht weiter, Datenbank Yessie 21 2.665 11.04.2013, 16:59
Letzter Beitrag: Yessie
  [geteilt] Installation geht nicht weiter, Datenbank FranzLuwein 12 1.228 10.04.2013, 07:41
Letzter Beitrag: FranzLuwein
Car Instalation OK - Dann Probleme shaun 2 1.667 27.08.2010, 16:22
Letzter Beitrag: shaun